{
  "ADMIN": {
    "TOOLTIPS": {
      "EXPAND_NAVIGATION": "Udvid navigationsmenuen"
    }
  },
  "SEARCH": {
    "BUTTON": {
      "TOOLTIP": "Søg",
      "ARIA-LABEL": "Søgeknap"
    },
    "INPUT": {
      "PLACEHOLDER": "Søg",
      "ARIA-LABEL": "Søgeinput",
      "HINT": "Søgeordet skal indeholde mindst 3 tegn"
    }
  }
}